/************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;}

ol, ul {
	list-style: none;}

blockquote, q {
	quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}

table {
	border-collapse: collapse;
	border-spacing: 0;}

html {
	height: 100%;
	background: #000 url('../img/aaglob/bg.jpg') center top;}

body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
	height: 100%;
	line-height: 1;
	overflow-x: auto;
	overflow-y: scroll;}

/************************************************************************/
/*glob*/
/************************************************************************/
#block{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	opacity:0.3;
	z-index:100;
	display:none;}

#block2{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	opacity:0.6;
	z-index:100;
	display:none;}

#div-alert{
	width:300px;  
	padding:15px; 
	background-color:#e9edf1;
	border:4px solid #6384aa;
	border-radius:8px; 
	position:fixed; 
	left:50%; 
	top:50%;
	margin-left:-150px; 
	margin-top:-175px;
	z-index:9999;
	display:none;}

#div-alert1{
	margin-bottom:15px;}

#div-alert2{
	width:100%;
	text-align:center;}

#inbutton-alert{
	width:100px;
	height:30px;}

#inbutton-alert2{
	width:100px;
	height:30px;
	margin-left:5px;
	display:none;}
	
#p-alert{
	color:#2b589a;
	font-size:16px;
	line-height:1.2;}
	
#div-pop{}
#div-pop2{}

.p-wait{
	color:#909;
	margin:10px 0;
	line-height:1.2;}
	
.p-err{
	color:red;
	margin:10px 0;
	line-height:1.2;}

.span-wait{
	font-size:12px;
	color:#909;
	font-weight:normal;}
	
/************************************************************************/
/*logo*/
/************************************************************************/
#a-header1 {
	display:inline-block;
	padding:20px 0 0 4px;
	width:220px;
	text-decoration:none;}

#div-header1 {
	font-size: 0;
	height: 133px;}

#div-header2 {
	width: 216px;
	height: 39px;
	background: transparent url('../img/aaglob/logo.png') center center;}

#div-header3 {
	display: none;
	position: fixed;
	z-index: 1;
	top: 20px;
	right: 50px;
	width: 119px;
	height: 119px;
	background: transparent url('../img/aaglob/moon.png') center center;}

.span-header1 {
	display: block;
	position: relative;
	text-decoration: none;
	font-family: 'Times New Roman', serif;
	font-size: 17px;
	font-style: italic;
	letter-spacing: 1px;
	color: #f0f;
	margin-top: 3px;
	text-align: center;
	margin-left: 1px;}

.span-header2 {
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	letter-spacing: 0.53em;
	padding-left: 4px;
	color: #ccc;}
	
#div-head{}
	
.p-head1{}

.span-head1{}

/************************************************************************/
/*footer*/
/************************************************************************/
.a-footer1 {
	font-size: 11px;
	padding: 0;
	color: #98849f;
	cursor: pointer;
	border-bottom: 1px solid #98849f;
	padding-bottom: 1px;
	text-decoration: none;}
.a-footer1:hover {
	border: none;}

/*fix to bottom*/
#div-footer1 {
	width:1000px;
	margin:-100px auto 0;
	height:99px;
	position:relative;
	border-top:1px solid #98849f;}

#div-footer2{
	display:block;
	text-align:center;
	color:#98849f;
	margin-top:26px;}

#div-footer3{
	display:block;
	text-align:center;
	color: #98849f;
	font-size:11px;
	margin-top:10px;}

#div-footer4{
    margin: 16px 0 0 0;
    text-align: center;}

.span-footer1 {
    font-size: 11px;
    padding: 0;
    color: #98849f;
    cursor: pointer;
    border-bottom: 1px solid #98849f;
    padding-bottom: 1px;
    text-decoration: none;
    text-transform: uppercase;}

.ul-footer1 {
	display: block;
	margin: 4px auto;
	text-align: center;}

.ul-footer1 li {
	display: inline-block;
	margin: 0 5px;}

/************************************************************************/
/*reg-form*/
/************************************************************************/
.a-reg1 {
	color:#00f;
	border-bottom:1px solid #00f;
	cursor:pointer;
	text-decoration:none;}
.a-reg1:hover {
	border:none;}

#div-reg1 {
	background:#fffee6;
	padding:12px;}

#div-reg2{
	font-size:12px;
	line-height:16px;
	color:#2b587a;
	margin-bottom:12px;}

.div-reg3{
	position:relative;
	margin-bottom:17px;}
.div-reg3:hover .span-reg8{
	display: block;}

.div-reg4{
	width:618px;
	display:inline-block;
	position:relative;}

.div-reg5{
	border-bottom:1px solid #2b587a;
	margin:15px 0 20px;}

#div-reg6{
	margin-bottom:25px;
	margin-top:40px;}

.div-reg7{
	display:inline-block;
	width:24.5%;}

#div-reg9{
	margin-bottom:30px;
	position:relative;}

#div-reg10{
	position:relative;
	margin-top:12px;
	margin-left:112px;
	display:none;}

#div-reg10a{
	position: relative;
	display: inline-block;
	min-width: 75px;
	height: 102px;
	overflow: hidden;}

#div-reg10b{
	width:10px;
	height:10px;
	background:url('../img/aaglob/del-gray.png') 0 0 no-repeat;
	cursor:pointer;
	position:relative;
	display:inline-block;
	vertical-align:top;}
#div-reg10b:hover{
	background-position:0 -20px;}

#div-reg12{
	margin-bottom:40px;}

#div-reg13{
	margin:20px 0 14px;
	text-align:center;}

#div-reg14{
	margin-left:6px;
	display:inline-block;}

#div-reg15a, #div-reg15b, #div-reg15c, #div-reg15d,
#div-reg15e, #div-reg15f, #div-reg15g, #div-reg15h,
#div-reg15i, #div-reg15j, #div-reg15k, #div-reg15l,
#div-reg15m{
	position:absolute;
	display:none;
	line-height:28px;
	padding-left:46px;
	background:#fffee6 url('../img/aaglob/valid-error.gif') no-repeat;}

#div-reg15a, #div-reg15b, #div-reg15c{
	width:390px;
	height:28px;
	top:-4px;
	left:185px;}

#div-reg15d{
	width:390px;
	height:28px;
	top:-4px;
	left:136px;}

#div-reg15e{
	width:390px;
	height:28px;
	top:-4px;
	left:132px;}

#div-reg15f, #div-reg15g, #div-reg15h{
	height:28px;
	top:-4px;
	left:62px;}

#div-reg15i{
	height:28px;
	top:21px;
	left:452px;}

#div-reg15j{
	height:28px;
	top:-6px;
	left:126px;}

#div-reg15k{
	width:580px;
	height:28px;
	top:30px;
	left:0;}

#div-reg15l{
	width:auto;
	height:28px;
	top:0;
	left:348px;}

#div-reg15m{
	width:165px;
	height:28px;
	top:-8px;
	left:518px;}

#fieldset-reg1{
	margin-bottom:33px;
	display:inline-block;}

#fieldset-reg2{
	display:inline-block;}

#fieldset-reg3{
	display:block;}

#form-reg1{
	position:relative;}

.h3-reg1{
	color:#000;
	font-size:16px;
	margin:20px 0;
	text-align:center;
	font-weight:700;}

#img-reg1 {
	width:80px;
	height:30px;
	top:-2px;
	position:relative;
	vertical-align:middle;}

#img-reg2{
	border:1px solid #ccc;
	max-width:300px;
	height:100px;
	position:relative;}

#inbtn-reg1{
	width:200px;
	height:60px;
	font-size:18px;
	cursor:pointer;
	color:#2b587a;
	vertical-align:middle;}

#incheck-reg1, #incheck-reg2, #incheck-reg3, #incheck-reg4,
#incheck-reg5, #incheck-reg6, #incheck-reg7, #incheck-reg8,
#incheck-reg9, #incheck-reg10, #incheck-reg11, #incheck-reg12,
#incheck-reg13{
	margin-right:5px;
	vertical-align:middle;}

#infile-reg1{}

.inradio-reg1{
	margin-right:5px;
	vertical-align: middle;}

.intxt-reg1{
	width:168px;
	height:25px;
	padding-left:3px;
	font-size:14px;
	border:1px #9c9c9c solid;
	background:#fbfbfb;}

#intxt-reg1.error,
#intxt-reg2.error,
#intxt-reg3.error,
#intxt-reg4.error,
#intxt-reg5.error,
#intxt-reg6.error{
	border:1px solid red;}

#intxt-reg4{
	width:100px;
	font-weight:700;}

#intxt-reg5{
	width:572px;
	font-style:italic;
	letter-spacing:normal;
	font-size:13px;}
#intxt-reg5:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
#intxt-reg5:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
#intxt-reg5:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}

#intxt-reg6{
	width:50px;
	text-align:center;}

.label-reg1{
	width:112px;
	color:#3e5978;
	font-weight:700;
	display:inline-block;
	position:relative;
	text-align:left;
	vertical-align:top;}
.label-reg1a{
	width:auto;
	display:block;
	margin-bottom:5px;}

.label-reg3{
	display:inline-block;
	vertical-align:middle;
	font-size:12px;
	margin:0 6px 0 0;}

.label-reg4{
	display:inline-block;
	position:relative;
	font-weight:700;
	color:#3e5978;
	margin:0 10px 0 0;}

.label-reg5{
	width:auto;
	font-size:12px;
	margin:10px 10px 0 0;
	display:block;}

.label-reg6{
	display:inline-block;
	position:relative;
	vertical-align:middle;
	font-size:12px;
	line-height:1;}

.select-reg1{
	width:120px;
	height:28px;
	font-size:13px;
	border:1px #9c9c9c solid;
	background: #fbfbfb;}

#select-reg1{
	width:120px;}

#select-reg1.error,
#select-reg2.error,
#select-reg3.error,
#select-reg4.error,
#select-reg8.error{
	border: 1px solid red;}

#select-reg2,
#select-reg3,
#select-reg4{
	width:50px;}

#select-reg5,
#select-reg6,
#select-reg7,
#select-reg8 {
	width:160px;}

#select-reg8.block{
	background: #e9e9e9;
	border: 1px #9c9c9c solid !important;}

.span-reg1{
	font-size:16px;
	color:#910100;}

.span-reg2{
	color:#2b587a;
	display:inline-block;
	font-size:11px;
	margin:0 0 0 12px;
	font-family:Verdana, Arial, sans-serif;
	line-height:18px;}
.span-reg2a{
	margin:0;}
	
.span-reg3{
	color:#f00;
	font-size:11px;}

.span-reg4{
	font-size:10px;
	line-height:20px;
	display:inline-block;
	width:30px;
	text-align:center;
	color: green;}

.span-reg6 {
	font-family: Verdana, Arial, sans-serif;
	color:#4ba800;
	font-size:11px;
	display:inline-block;
	margin-left:12px;}

.span-reg7{
	color:#00f;
	border-bottom:1px solid #00f;
	cursor:pointer;}
.span-reg7:hover{
	border:none;}

.span-reg8{
	display:none;
	font-size:12px;
	line-height:14px;
	position:absolute;
	z-index:100;
	bottom:26px;
	left:0;
	padding:9px 8px;
	text-align:justify;
	white-space:nowrap;
	color:#000;
	border:1px #b2b197 solid;
	border-radius:4px;
	background:#f0f0f0;
	box-shadow:inset 0 0 1px rgba(255,255,255,1), 0 0 5px rgba(0,0,0,.4);
	margin-left:115px;
	margin-bottom:28px;}

.span-reg8:after{
	position:absolute;
	bottom:-11px;
	left:10px;
	width:11px;
	height:11px;
	content:'';
	background:url('../img/aaglob/tool-tip-arrow-bottom.png');}

/************************************************************************/
/*reg0-act*/
/************************************************************************/	
#div-activ1{
	position:fixed;
	width:300px;
	background-color:#ddd;
	padding:15px;
	left:50%;
	top:50%;
	margin-left:-165px;
	margin-top:-220px;
	border:4px solid #6185ad;
	border-radius:8px;
	z-index:104;}

#div-activ2{
	width:280px;
    margin:2px 0;
    vertical-align:top;
    min-height:33px;}

#div-activ3{
    font-size:0;}

#div-activ4{
    margin: 0 0 13px;}

/* блок с кнопками */
#div-activ6 {
    margin:0;
    padding:17px 0 0;
    position:relative;
    text-align:center;
    text-align:center;
    font-size:0;
	background:transparent url('../img/aaglob/modal-separator.gif') repeat-x;}

#div-activ7{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	opacity:0.5;
	z-index:105;
	display:none;}

#div-activ8{
  position:absolute;
  width:200px;
  padding:15px;
  top:50%;
  margin-top:-100px;
  left:50%;
  margin-left:-115px;
  z-index:106;
  display:none;}

#div-activ8_1{}

#div-activ8_2{
	text-align:center;
	margin-top:15px;}

#form-activ1{
	height:30px;
    display:none;}

#form-activ2{
	margin-top:10px;}

#inbtn-activ1{}

#inbtn-activ2{
    display: none;}

#inbtn-activ3{}

.btn-activ{}

#ineml-activ1{
    position:relative;
    width:220px;
    top:-1px;
    height:25px;
    padding:0 3px;
    border:1px #9c9c9c solid;
    background:#fbfbfb;}
#ineml-activ1.error{
	border:1px solid red;}

#insub-activ1 {
    margin:0;
    position:relative;
    min-width:46px;
    width:46px;
	height:30px;
    cursor:pointer;
    line-height:16px;
    font-size:16px;}
	
#insub-activ2{}

#intxt-activ1{
    font-size:13px;
    line-height:19px;
    height:25px;
    padding:0 3px;
    border:1px #9c9c9c solid;
    border-radius: 0;
    background:#fbfbfb;
    width:100px;
    margin-right:10px;}
#intxt-activ1.error{
	border:1px solid red;}
	
#p-activ1{
	font-size:14px;
	color:#2b587a;
	line-height:1.2;}

.p-activ2{
	word-wrap:break-word;
	font-size:14px;
	color:#000;
	line-height:18px;}
	
.p-activ3{
	font-family:Verdana, Arial, sans-serif;
    font-size:11px;
    font-weight:400;
    line-height:14px;
    display:inline-block;
    color:#2b587a;
	margin:10px 0;}

#span-activ1 {
    overflow: hidden;
    color: #2b587a;
    margin-right: 10px;
    padding: 3px 0;
    word-wrap: normal;
    white-space: nowrap;
    width: 280px;
    line-height: 33px;}

#span-activ2{
    display:inline-block;
    position:relative;
    top:-1px;}
	
.span-activ2{}

#span-activ3{
    display:inline-block;
    position:relative;}
#span-activ3.block {
    color: #999;
    border-bottom: 1px solid #999;
    cursor: default;}
#span-activ3.block:hover .span-activ4 {
    display: block;}

#span-activ3:hover .span-activ4 {
    display: none;}	

.span-activ4 {
    font-size: 12px;
    line-height: 14px;
    position: absolute;
    z-index: 99999;
    bottom: 26px;
    left: 0;
    display: none;
    padding: 9px 8px;
    text-align: justify;
    white-space: nowrap;
    color: #000;
    border: 1px #b2b197 solid;
    border-radius: 4px;
    background: #f0f0f0;
    box-shadow: inset 0 0 1px rgba(255,255,255,1), 0 0 5px rgba(0,0,0,.4);
    margin-left: -125px;}
.span-activ4:after {
    position: absolute;
    bottom: -11px;
    left: 10px;
    width: 11px;
    height: 11px;
    content: '';
    background: url('../img/aaglob/tool-tip-arrow-bottom.png');
    margin-left: 215px;}

#span-activ6{
    display: none;}

.span-activ7{
    font-weight:bold;
	color: #909;}

/************************************************************************/
/*enter_auth()*/
/************************************************************************/
#div-login1{
	width:300px;
	height:520px;
	padding:6px;
	border:none;
	border-radius:8px;
	background:#f90;
	position:fixed;
	left:50%;
	margin-left:-150px;
	top:50%;
	margin-top:-350px;
	z-index:101;}
	
#div-login2{
	height:490px;
	background:#fffee6;
	padding:15px;
	border-radius:8px;
	box-shadow:-2px 2px 4px rgba(0,0,0,.5), inset 0 0 1px #fff;}
	
.div-login2a{
    position:absolute;
    top:24px;
    right:20px;
    width:18px;
    height:18px;
    cursor:pointer;
    background: url('../img/aaglob/close.png');
    z-index:103;}
	
#div-login3{}
	
#div-login4{}
	
#div-login5{
	margin-bottom:20px;}
#div-login5m{
	display:inline;}
	
#div-login6{}
#div-login6m{
	display:inline;}
	
.img-login1{
	width:270px;
	height:270px;
	border:1px solid #c6c4c5;
	padding:1px;}
	
#form-login1{
	margin-top:17px;}
	
#inbtn-login1{
	font-size:20px;
	margin-right:20px;
	cursor:pointer;}
	
#inbtn-login2{
	font-size:20px;
	margin-right:20px;
	cursor:pointer;
	height:40px;}
	
#err-email, #err-pass{
	font-size:12px;
	color:red;
	margin:5px 0;
	min-height:12px;}
	
.intext-login1{
	width:190px;
	height:25px;
	font-size:14px;
	padding-left:3px;
	border:1px #9c9c9c solid;
	border-radius:0;
	background:#fbfbfb;}
	
.label-login1{
	position:relative;
	top:2px;
	display:inline-block;
	width:70px;
	float:left;
	font-size:16px;
	color:#336666;
	font-weight:400;}
	
.span-login2{
	font-size:14px;
	color:#00f;
	border-bottom:1px solid #00f;
	text-decoration:none;
	cursor:pointer;}
.span-login2:hover {
	border:none;}
	
/************************************************************************/
/*pass recover modal - enter1a()*/
/************************************************************************/
.div-rec1{
	text-align:center;
	margin-bottom:10px;}
	
.p-rec1{
	font-size:12px;
	line-height:1.5;
	margin-bottom:10px;}
	
.p-rec2{
	font-size:14px;
	line-height:1.2;
	color:#2b589a;
	margin-bottom:10px;}
	
.span-rec1{
	font-size:16px;
	color:#2b589a;
	font-weight:bold;}
	
#rec-email{
	font-size:12px;
	color:red;
	margin:5px 0;
	min-height:12px;}
	
/************************************************************************/
/*pass recover modal - enter*/
/************************************************************************/
.a-recover1{
	margin-left: 20px;
	text-decoration: none;
	border-bottom: 1px solid #00f;
	color: #00f;}

.a-recover1:hover{
	border: none;}

#div-recover1{}

#div-recover2{}

.div-recover3{
	margin-bottom: 14px;}

.div-recover3a{
	margin-bottom: 0;}

.div-recover4{
	display: inline-block;
	position: relative;}

#div-recover5{
	text-align: center;
	margin-top:40px;
	font-size: 0;}

#div-recover6{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	opacity:0.5;
	z-index:105;
	display:none;}
	
#div-recover7{
	position: absolute;
	width:200px;
	padding:15px;
	margin-top:-150px;
	left:50%;
	margin-left:-150px;
	z-index:106;
	display:none;}

#div-recover71{
	text-align:left;}

#div-recover72{
	margin-top:15px;
	text-align:center;}

#form-recover1{
	margin-top: 30px;}
	
#inbtn-recover1,
#inbtn-recover2{
	font-size:20px;
	margin-right:20px;
	cursor:pointer;}
	
#inbtn-recover3{
	display:inline-block;}

.label-recover1{
	display: inline-block;
	position: relative;
	text-align: left;
	font-size: 12px;
	font-weight: 700;
	color: #0857a6;
	line-height: 25px;
	height: 25px;
	vertical-align: middle;
	vertical-align: top;
	width: 112px;}

#intxt-recover1,
#intxt-recover2{
	font-size:13px;
	line-height:25px;
	height:25px;
	vertical-align:middle;
	padding-left:5px;
	border:1px #9c9c9c solid;
	border-radius:0;
	background:#fbfbfb;
	width: 160px;}

#inbtn-recover1,
#inbtn-recover2{}
	
.p-recover1{
	display:inline;
	color:#0857a6;
	font-size:16px;
	font-weight:bold;}
	
.p-recover2{
	font-size:12px;
	color:red;
	margin:5px 0;
	min-height:12px;}
	
#p-recover3{
	color:#0857a6;
	font-size:16px;}

.span-recover1{
	font-size:14px;
	color:#909;
	font-weight:bold;
	margin-left:10px;}

.span-recover1a{
	font-size: 14px;
	color: #909;}

.span-recover2{
	display:block;
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	color:#0857a6;
	margin-top:10px;}

.span-recover3{
	font-size: 12px;
	color: #910100;}
	
/************************************************************************/
/**/
/************************************************************************/